program DemoArray;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  Main in 'Main.pas' {MainForm},
  DM in 'DM.pas' {DataModule2: TDataModule},
  Unit2 in 'Unit2.pas' {Form2};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'ArrayFields';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TDataModule2, DataModule2);
  Application.Run;
end.
